@charset "utf-8";
/* CSS Document */

body {
	background-color: #333;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.logo {
	float: left;
	width: 420px;
}
.slides {
	width: 533px;
	float: right;
	padding-top: 15px;
	padding-left: 10px;
	height: 117px;
	padding-right: 10px;
}

.slogan {
	float: right;
	width: 350px;
}
#fadeshow_1 {
	margin-top: 12px;
	float: right;
	margin-right: 10px;
	width: 533px;
}
